<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Every afternoon they went to the park to feed the ______.</text><choice_g><choice correct="y">ducks</choice></choice_g></item>
<item><text>We will find it hard to make up this ______.</text><choice_g><choice correct="y">deficit</choice></choice_g></item>
<item><text>He thought back to his time as a student and felt no ______ for any of it.</text><choice_g><choice correct="y">nostalgia</choice></choice_g></item>
<item><text>The ______ were transferred to an undisclosed location.</text><choice_g><choice correct="y">inmates</choice></choice_g></item>
<item><text>Instead of criticism, use ______.</text><choice_g><choice correct="y">encouragement</choice></choice_g></item>
<item><text>I lent her the money to get her out of a ______.</text><choice_g><choice correct="y">fix</choice></choice_g></item>
<item><text>Typical! I do all the work and she gets all the ______.</text><choice_g><choice correct="y">glory</choice></choice_g></item>
<item><text>The US could impose punitive ______ of up to 100% on some countries' exports.</text><choice_g><choice correct="y">tariffs</choice></choice_g></item>
<item><text>I got a ______ from Dad about coming home on time.</text><choice_g><choice correct="y">lecture</choice></choice_g></item>
<item><text>His face betrayed no ______ of emotion.</text><choice_g><choice correct="y">sign</choice></choice_g></item>
</body>
</exercise>
</batch>

